[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Missing dependencies with glib2-devel?



Tried again this morning... still broken....anyone?

On 7/27/07, Christopher Stone <chris stone gmail com> wrote:
> I'm getting the following error when trying to build my package with mock on F7:
>
> $ /usr/sbin/mock-helper yum --installroot
> /var/lib/mock/fedora-7-x86_64/root install 'glib2-devel'
> Error: Missing Dependency: libgobject-2.0.so.0 is needed by package glib2-devel
> Error: Missing Dependency: libgthread-2.0.so.0 is needed by package glib2-devel
> Error: Missing Dependency: libglib-2.0.so.0 is needed by package glib2-devel
> Error: Missing Dependency: libgmodule-2.0.so.0 is needed by package glib2-devel
>
> My mock configs are unchanged from the default.
>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]